@import url(/web/20080712094405cs_/http://www.cochrane.org/reviews/stylesheets/reviews.css);

		a:hover {
			text-decoration: underline;
			color: #000B70;
		}
		a:visited {
			color: #000FB0;
		}
		body {
			padding: 0px;
			margin: 0px;
			background-color:#666666;
			background: url(/web/20080712094405im_/http://www.cochrane.org/reviews/images/header_banner.gif) 0px 0px no-repeat;
			font-family: sans-serif;
			font-size: 0.8em;
		}
		table, td {
			font-size: 1.0em;
		}
		h2 {
			font-size: 1.2em;
		}
		h1 {
			font-size: 1.4em;
		}
		a {
			text-decoration: none;
			color: #000FB0;
		}
		fieldset {
			color: #134783;
			display: block;
			width: 600px;
			/*margin: 10px;*/
			padding: 10px;
			-moz-border-radius: 6px;
			<![if !IE 5]>
				border: 1px solid #eeeeee;
			<![endif]>
		}

		#header_top {
			height: 60px;
			padding-left: 80px;
		}
		#header_page {
			/*border: 1px solid #000099;*/
		}
		#header_page_navigation {
			/*height: 43px;
			background: url(/web/20080712094405im_/http://www.cochrane.org/reviews/images/top_horrizontal_bar_bkg.gif);*/
			font-size: 1.3em;
			font-weight: bold;
		}
		#header_page_navigation table {
			border-collapse: collapse;
		}
		#header_page_navigation td {
			font-size: 1em;
			font-weight: bold;
		}

		#header_page_filter {
			border-bottom: 1px solid #000099;
		}
		#header_page div {
		}
		#page_content {
			padding: 20px;
		}
		#listpages_links {
			font-size: 1.0em;
			border-bottom: 1px solid #000099;
			/*height: 15px;*/
			background: url(/web/20080712094405im_/http://www.cochrane.org/reviews/images/top_horrizontal_bar_bkg2.gif);
		}
		#foot {
			padding: 10px;
			border-top: 1px solid #000099;
			text-align: center;
		}
		.navigation_open {
			height: 43px;
			color: #000000;
			background-color: #FFFFFF;
			border-top: 1px solid #000099;
			border-left: 1px solid #000099;
			border-right: 1px solid #000099;
		}
		.navigation_notopen {
			background: url(/web/20080712094405im_/http://www.cochrane.org/reviews/images/top_horrizontal_bar_bkg.gif);
			vertical-align: bottom;
			/*padding-top: 2px;*/
			padding-bottom: 5px;
			color: #000099;
			border-bottom: 1px solid #000099;
		}
		.jsmenu {
			width: 185px;
			border-right: 1px solid #000099;		
		}

/*
     FILE ARCHIVED ON 09:44:05 Jul 12, 2008 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 13:28:41 Jul 17, 2017.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/